Subject: [Iccrg] next meeting @ IETF 78 in Maastricht, July 25-30
From: [email-masked] (Yuchung Cheng)
Date: Mon Jun 28 18:23:38 2010

Hello Michael,

I would like to request a slot of 15 min presentation:

Title: Seeding TCP retransmission timer using SYN/SYNACK RTT sample
Content: motivation, standard practice, and experiment results at Google on
TCP latency of seeding TCP RTO based on SYN/SYNACK RTT.
Desired length: 15min.

I will also submit a draft in early July.

Thanks,

Yu-chung

On Mon, Jun 14, 2010 at 7:46 AM, Michael Welzl <[email-masked]> wrote:

> Hi,
>
> We've requested a slot at the upcoming IETF meeting in Maastricht;
> if you'd like to present something, please send a message to Wes and
> me, telling us about the title, planned content, and desired length.
>
> Thanks!
>
> Cheers,
> Michael
>
> PS: JFYI, about future meetings: there are now ongoing discussions about
> PFLDNet 2010, which is probably going to happen on 18 and 19 October
> at Franklin & Marshall College in Lancaster, Pennsylvania, with an ICCRG
> meeting co-located on 17th. But please take this as tentative, nothing is
> *formally* decided yet. About the Beijing IETF meeting, I really don't
> know.
>
>
> _______________________________________________
> Iccrg mailing list
> [email-masked]
> http://oakham.cs.ucl.ac.uk/mailman/listinfo/iccrg
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://oakham.cs.ucl.ac.uk/pipermail/iccrg/attachments/20100628/469d795b/attachment.html

From: [email-masked] (Michael Welzl)
Date: Mon Jun 14 15:42:19 2010
Subject: [Iccrg] next meeting @ IETF 78 in Maastricht, July 25-30
Message-ID: <[email-masked]>

Hi,

We've requested a slot at the upcoming IETF meeting in Maastricht;
if you'd like to present something, please send a message to Wes and
me, telling us about the title, planned content, and desired length.

Thanks!

Cheers,
Michael

PS: JFYI, about future meetings: there are now ongoing discussions about
PFLDNet 2010, which is probably going to happen on 18 and 19 October
at Franklin & Marshall College in Lancaster, Pennsylvania, with an ICCRG
meeting co-located on 17th. But please take this as tentative, nothing  
is
*formally* decided yet. About the Beijing IETF meeting, I really don't  
know.

From: [email-masked] (Murari Sridharan)
Date: Thu Jun  3 18:27:51 2010
Subject: [Iccrg] review of high-speed proposals?
In-Reply-To: <[email-masked]>
References: <[email-masked]> <[email-masked]> <[email-masked]>
Message-ID: <[email-masked]>

I spoke about this to Wes and part of the problem is to get the attention in TCPM with all of the AO work. There was no response to the mail forwarding CTCP to TCPM. Are we expecting to start this activity back up in TCPM? If so one of the chairs should send a mail out to prime the list regarding this. I will also check internally to measure interest in taking CTCP further into the standardization process. If the WG is prepared to revisit these algorithms I am prepared to engage further in TCPM. 

Thanks

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Eddy, Wesley M. (GRC-MS00)[ASRC AEROSPACE CORP]
Sent: Thursday, June 03, 2010 6:15 AM
To: Michael Welzl; Lars Eggert
Cc: [email-masked] list
Subject: RE: [Iccrg] review of high-speed proposals?

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On 
>Behalf Of Michael Welzl
>Sent: Thursday, June 03, 2010 9:02 AM
>To: Lars Eggert
>Cc: [email-masked] list
>Subject: Re: [Iccrg] review of high-speed proposals?
>
> ...
>
>> 	draft-sridharan-tcpm-ctcp
>
>Several reviews were made, suggestions were given to the authors, who 
>addressed them; this document was then (a long time ago) deemed ready 
>for tossing it over to TCPM, but the authors have not pursued this 
>activity so far.
>More: http://trac.tools.ietf.org/group/irtf/trac/wiki/ICCRG_ctcp

A consolidated review for CTCP was also sent to TCPM:
http://www.ietf.org/mail-archive/web/tcpm/current/msg04241.html

I don't recall any following discussion about it though in TCPM, and we never had a poll for adoption as a WG item there.

--
Wes Eddy
MTI Systems

_______________________________________________
Iccrg mailing list
[email-masked]
http://oakham.cs.ucl.ac.uk/mailman/listinfo/iccrg

From: [email-masked] (Michael Welzl)
Date: Thu Jun  3 16:05:18 2010
Subject: [Iccrg] review of high-speed proposals?
In-Reply-To: <[email-masked]>
References: <[email-masked]> <[email-masked]> <[email-masked]>
Message-ID: <[email-masked]>

Agreed about the long delay; sorry!

On Jun 3, 2010, at 4:38 PM, Douglas Leith wrote:

>>> 	draft-leith-tcp-htcp
>>
>> One review was made, suggestions were given to the author, who  
>> hasn't done anything for a long time now.
>> More: http://trac.tools.ietf.org/group/irtf/trac/wiki/ICCRG_htcp
> The ball is in my court on this one, although there was also a  
> hugely long delay in getting reviews back.  I'll try to move it  
> along asap.
>
> Doug

From: [email-masked] (Douglas Leith)
Date: Thu Jun  3 15:35:39 2010
Subject: [Iccrg] review of high-speed proposals?
In-Reply-To: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Message-ID: <[email-masked]>

>> 	draft-leith-tcp-htcp
>
> One review was made, suggestions were given to the author, who  
> hasn't done anything for a long time now.
> More: http://trac.tools.ietf.org/group/irtf/trac/wiki/ICCRG_htcp
The ball is in my court on this one, although there was also a hugely  
long delay in getting reviews back.  I'll try to move it along asap.

Doug

From: [email-masked] (Lars Eggert)
Date: Thu Jun  3 14:10:15 2010
Subject: [Iccrg] review of high-speed proposals?
In-Reply-To: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Message-ID: <[email-masked]>

Thanks - you guys are organized! :-)

Authors, it seems clear that the token is with you if you want something to happen with regards to these proposals on the IETF side.

Lars

On 2010-6-3, at 16:02, Michael Welzl wrote:

> Hi!
> 
> 
> On Jun 3, 2010, at 2:42 PM, Lars Eggert wrote:
> 
>> Hi,
>> 
>> I'm wondering what the status of the ICCRG reviews of the various  
>> high-speed TCP proposals is? IIRC, these three proposals were  
>> supposed to hit TCPM after ICCRG had reviewed them:
>> 
>> 	draft-rhee-tcpm-cubic
> 
> Several reviews were made, suggestions were given to the authors, who  
> haven't done anything for a long time now.
> More: http://trac.tools.ietf.org/group/irtf/trac/wiki/ICCRG_cubic
> 
> 
>> 	draft-leith-tcp-htcp
> 
> One review was made, suggestions were given to the author, who hasn't  
> done anything for a long time now.
> More: http://trac.tools.ietf.org/group/irtf/trac/wiki/ICCRG_htcp
> 
> 
>> 	draft-sridharan-tcpm-ctcp
> 
> Several reviews were made, suggestions were given to the authors, who  
> addressed them;
> this document was then (a long time ago) deemed ready for tossing it  
> over to TCPM, but
> the authors have not pursued this activity so far.
> More: http://trac.tools.ietf.org/group/irtf/trac/wiki/ICCRG_ctcp
> 
> Cheers,
> Michael
> 

-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 2490 bytes
Desc: not available
Url : http://oakham.cs.ucl.ac.uk/pipermail/iccrg/attachments/20100603/275b4b1e/smime.bin
>From [email-masked]  Thu Jun  3 14:14:40 2010
From: [email-masked] (Eddy,
	Wesley M. (GRC-MS00)[ASRC AEROSPACE CORP])
Date: Thu Jun  3 14:12:40 2010
Subject: [Iccrg] review of high-speed proposals?
In-Reply-To: <[email-masked]>
References: <[email-masked]>
	<[email-masked]>
Message-ID: <[email-masked]>

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On
>Behalf Of Michael Welzl
>Sent: Thursday, June 03, 2010 9:02 AM
>To: Lars Eggert
>Cc: [email-masked] list
>Subject: Re: [Iccrg] review of high-speed proposals?
>
> ...
>
>> 	draft-sridharan-tcpm-ctcp
>
>Several reviews were made, suggestions were given to the authors, who
>addressed them;
>this document was then (a long time ago) deemed ready for tossing it
>over to TCPM, but
>the authors have not pursued this activity so far.
>More: http://trac.tools.ietf.org/group/irtf/trac/wiki/ICCRG_ctcp

A consolidated review for CTCP was also sent to TCPM:
http://www.ietf.org/mail-archive/web/tcpm/current/msg04241.html

I don't recall any following discussion about it though in TCPM,
and we never had a poll for adoption as a WG item there.

--
Wes Eddy
MTI Systems

From: [email-masked] (Lars Eggert)
Date: Thu Jun  3 13:41:30 2010
Subject: [Iccrg] review of high-speed proposals?
Message-ID: <[email-masked]>

Hi,

I'm wondering what the status of the ICCRG reviews of the various high-speed TCP proposals is? IIRC, these three proposals were supposed to hit TCPM after ICCRG had reviewed them:

	draft-rhee-tcpm-cubic
	draft-leith-tcp-htcp
	draft-sridharan-tcpm-ctcp

Thanks,
Lars
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 2490 bytes
Desc: not available
Url : http://oakham.cs.ucl.ac.uk/pipermail/iccrg/attachments/20100603/75f5834b/smime.bin
>From [email-masked]  Thu Jun  3 14:02:12 2010
From: [email-masked] (Michael Welzl)
Date: Thu Jun  3 13:59:49 2010
Subject: [Iccrg] review of high-speed proposals?
In-Reply-To: <[email-masked]>
References: <[email-masked]>
Message-ID: <[email-masked]>

Hi!

On Jun 3, 2010, at 2:42 PM, Lars Eggert wrote:

> Hi,
>
> I'm wondering what the status of the ICCRG reviews of the various  
> high-speed TCP proposals is? IIRC, these three proposals were  
> supposed to hit TCPM after ICCRG had reviewed them:
>
> 	draft-rhee-tcpm-cubic

Several reviews were made, suggestions were given to the authors, who  
haven't done anything for a long time now.
More: http://trac.tools.ietf.org/group/irtf/trac/wiki/ICCRG_cubic

> 	draft-leith-tcp-htcp

One review was made, suggestions were given to the author, who hasn't  
done anything for a long time now.
More: http://trac.tools.ietf.org/group/irtf/trac/wiki/ICCRG_htcp

> 	draft-sridharan-tcpm-ctcp

Several reviews were made, suggestions were given to the authors, who  
addressed them;
this document was then (a long time ago) deemed ready for tossing it  
over to TCPM, but
the authors have not pursued this activity so far.
More: http://trac.tools.ietf.org/group/irtf/trac/wiki/ICCRG_ctcp

Cheers,
Michael